Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSteffen Pingel2012-06-04 06:57:10 -0400
committerSteffen Pingel2012-06-04 06:57:10 -0400
commitff931827499507008149c97c1f4448e1211a348b (patch)
treec8149d5bdf5b557b877733f4849345e30bb8cbf1 /org.eclipse.mylyn.tasks.bugs
parentddd1728f314f0f2889c96b041cff76c29faf428d (diff)
downloadorg.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.tar.gz
org.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.tar.xz
org.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.zip
NEW - bug 381550: update version constraints to require 3.8 or later
https://bugs.eclipse.org/bugs/show_bug.cgi?id=381550
Diffstat (limited to 'org.eclipse.mylyn.tasks.bugs')
-rw-r--r--org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF10
1 files changed, 5 insertions, 5 deletions
diff --git a/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
index 136cd4f11..87a1f80ce 100644
--- a/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
@@ -8,11 +8,11 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.ui.views.log,
org.eclipse.ui.ide,
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.workbench;bundle-version="[3.0.0,4.0.0)"
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.workbench;bundle-version="[3.8.0,4.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top